.content-wrapper > h3,
.content-wrapper > .content-heading {
    padding-bottom: 25px !important;
}

/* Temporary class for the help button to see if this will work with applying a different color to it */
/* ############################################################################### */
.btn-help {
    color: #ffffff;
    background-color: #FFDE21;
    border-color: #FFD900;
    font-size: 20px !important;
}
.btn-help:focus,
.btn-help.focus {
    color: #ffffff;
    background-color: #FFD900;
    border-color: #D1B200;
}
.btn-help:hover {
    color: #ffffff;
    background-color: #FFD900;
    border-color: #D1B200;
}
.btn-help:active,
.btn-help.active,
.open > .dropdown-toggle.btn-help {
    color: #ffffff;
    background-color: #FFD900;
    border-color: #D1B200;
}
.btn-help:active:hover,
.btn-help.active:hover,
.open > .dropdown-toggle.btn-help:hover,
.btn-help:active:focus,
.btn-help.active:focus,
.open > .dropdown-toggle.btn-help:focus,
.btn-help:active.focus,
.btn-help.active.focus,
.open > .dropdown-toggle.btn-help.focus {
    color: #ffffff;
    background-color: #FFD900;
    border-color: #D1B200;
}
.btn-help:active,
.btn-help.active,
.open > .dropdown-toggle.btn-help {
    background-image: none;
}
.btn-help.disabled:hover,
.btn-help[disabled]:hover,
fieldset[disabled] .btn-help:hover,
.btn-help.disabled:focus,
.btn-help[disabled]:focus,
fieldset[disabled] .btn-help:focus,
.btn-help.disabled.focus,
.btn-help[disabled].focus,
fieldset[disabled] .btn-help.focus {
    background-color: #FFD900;
    border-color: #D1B200;
}
.btn-help .badge {
    color: #FFDE21;
    background-color: #ffffff;
}
/* ################################################## */
.topbar-items { /* specifically for li tags containing the icons at the top of the portal */
    font-size: 20px;
}
.icon-topbar-sizing { /* Added this for specific resizing of icons above dashboard */
    font-size: 20px !important;

}
.panel .dataTable {
  max-width: none;
  table-layout: fixed;
}
